
html{
margin:0;
padding:0;
height:100%;
}

body {
font-size:16px;
font-family:Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
margin:0;
padding:0;
color:#000;
text-align:left;
height:100.01%;
background:#FFF url(../images/bg-left.gif) 0px 0px repeat-y;
}

.ohne-bg{
background:#FFF url() 0px 0px repeat-y;
}

div,p,ul,li,dl,dt,dd,form,h1,h2,h3,h4,h5{
margin:0;
padding:0;
font-family:Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
}

div.csc-textpic .csc-textpic-imagewrap img,
div.csc-textpic-border div.csc-textpic-imagewrap img,
a img, a:visited img, div.csc-textpic a img{
border:solid 1px #191970;
}
a:hover img, div.csc-textpic a:hover img{
border:solid 1px #8b0000;
}


#wraphead a img{
border:solid 0px;
}

a {
color: #000;
text-decoration:none;
}
a:hover {
color: #8b0000;
text-decoration:underline;
}
/* a:active {
color:#8b0000;
text-decoration:none;
} */

/* DIVs */

#wrap-all{
margin-bottom:1.00em;
}

.basis1{
padding:10px 5px;
background-color:#FFF;
}


#wraphead{
height:115px;
overflow:hidden;
background-color:#F5F5F5;
font-size:0.88em;
}

#headimage{
float:left;
width:170px;
height:150px;
margin-right:10px;
}
#headimage img{
margin-top:20px;
margin-left:20px;
}

#headertext{
float:left;
/* width:600px; */
width:auto;
overflow:hidden;
margin-top:10px;
}

.mitheader .headertext{
padding:5px 5px;
background-color:#F5F5F5;
}
.mitheader .headertext a, .mitheader .headertext img{
border:none;
}
.mitheader #wrapcontent .einzel-bio h2{
padding:5px 5px;
}

#header-headline{
width:600px;
margin-top:10px;
font-weight:bold;
font-size:1.06em;
padding-bottom:2px;
}

.linie-rot{
border-bottom:solid 2px #A02031;
}
.linie-gruen{
border-bottom:solid 2px #005A4C;
}
.linie-blau{
border-bottom:solid 2px #0081B1;
}
.linie-orange{
border-bottom:solid 2px #ED3422;
}


#headertext ul{
margin-top:3px;
list-style:none;
}
#headertext li{
float:left;
margin-right:5px;
padding-right:5px;
border-right:solid 1px #000;
}
#headertext li.last{
border-right:solid 0px #FFF;
}
#headertext li a{
display:block;
}


/* WRAPBODY */

#wrapbody{
font-size:0.88em;
}


#wrap-navi{
float:left;
width:170px;
overflow:hidden;
margin-right:10px;
}

.main-navi{
float:left;
width:170px;
list-style:none;
overflow:hidden;
margin-bottom:1.50em;
}
.main-navi li{
float:left;
width:170px;
background:transparent url(../images/dot-grey.gif) 15px 50% no-repeat;
}
.main-navi li a{
padding:0.13em;
display:block;
padding-left:30px;
}
.main-navi li a:hover{
display:block;
}
.main-navi .current a{
display:block;
}

#wrap-navi .rot li{
background-image:url(../images/dot-red.gif);
}
#wrap-navi .gruen li{
background-image:url(../images/dot-green.gif);
}
#wrap-navi .blau li{
background-image:url(../images/dot-mid-blue.gif);
}
#wrap-navi .orange li{
background-image:url(../images/dot-orange.gif);
}

/* CONTENT */
#wrapcontent{
float:left;
width:600px;
padding-top:20px;
margin-bottom:1.50em;
}
.basis1 #wrapcontent{
padding-top:0px;
}

.content-film{
padding-top:0px !important;
margin-bottom:0px !important;
}

#wrapcontent .bodytext-left{
float:left;
width:444px;
margin-right:6px;
overflow:hidden;
}
#wrapcontent .bodytext-right{
float:right;
width:144px;
overflow:hidden;
line-height:0.75em;
text-align:left;
}

#wrapcontent .bodytext-left .csc-textpic-caption p,
#wrapcontent .bodytext-right .csc-textpic-caption p{
margin-bottom:1.75em !important;
padding-top:0.5em;
}

#wrapcontent .block{
float:left;
margin-bottom:10px;
background-color:#F5F5F5;
}

#wrapcontent .block .bodytext-left, #wrapcontent .block .bodytext-right{
width:295px;
padding:10px 0px;
line-height:1.25em;
background-color:#F5F5F5;
}
#wrapcontent .block .bodytext-left{
margin-right:0px;
border-right:solid 10px #FFF;
}
#wrapcontent .block .bodytext-right{
margin-left:-10px;
border-left:solid 10px #FFF;
}

#wrapcontent .block .bodytext-left .csc-textpic-text p,
#wrapcontent .block .bodytext-right .csc-textpic-text p{
line-height:1.00em !important;
margin-bottom:1.00em !important;
}

#wrapcontent div.csc-textpic-border div.csc-textpic-imagewrap img{
margin-bottom:10px;
}

#wrapcontent .block .bodytext-right a.img, 
#wrapcontent .block .bodytext-right a:hover.img,
#wrapcontent .block .bodytext-right div.csc-textpic img{
border:solid 0px #F5F5F5 !important;
}

#wrapcontent .bodytext-grau{
margin-top:50px;
margin-right:20px;
background-color:#DCDCDC;
padding:10px;
}
#wrapcontent .bodytext-grau a{
color:#000 !important;
}

#wrapcontent .csc-frame-rulerBefore, .csc-frame-rulerAfter{
padding:5px;
padding-top:10px;
}
#wrapcontent .csc-frame-rulerAfter{
background-color:#F5F5F5;
}

.csc-frame-frame1, .csc-frame-frame2{
width:285px;
padding:5px;
margin-bottom:10px;
background-color:#F5F5F5;
}
.csc-frame-frame1{
float:left;
margin-right:10px;
}
.csc-frame-frame2{
float:right;
}

.divider hr{
display:none;
}

#wrapcontent a {
color: #191970;
text-decoration:underline;
}
#wrapcontent a:hover {
color: #8b0000;
}

#wrapcontent h1, #wrapcontent h2{
margin-bottom:1.50em;
font-weight:normal;
font-size:1.13em;
padding:1px 0px;
letter-spacing:2px;
background-color:#F5F5F5;
}
#wrapcontent h3, #wrapcontent h4{
font-size:1.00em;
}
#wrapcontent h5{
font-size:1.00em;
font-weight:normal;
text-decoration:underline;
}

#wrapcontent .important{
font-size:1.13em;
letter-spacing:1px;
font-weight:bold;
line-height: 1.38em;
}

#wrapcontent p, .bodytext, #wrapcontent ul{
margin-bottom:1.00em;
line-height:1.25em;
/* background-color:#78F5F5; */
}

#wrapcontent ul{
margin-left:20px;
}
#wrapcontent li{
margin-bottom:8px;
}

#wrapcontent .detail, #wrapcontent h5{
font-size:0.75em;
line-height:0.75em;
font-weight:normal;
text-decoration:none;
color:#696969;
}



/* EXT Biografien */
.liste-bio{
margin-bottom:20px;
}
.liste-bio-alph-nav{
margin-bottom:20px;
}
.liste-bio-alph{
margin:10px 0px;
margin-top:15px;
}
.liste-bio-alph a{
margin-right:10px;
}
.liste-bio-elem{
margin-bottom:10px;
}
.liste-bio-spalte{
width:280px;
}

.liste-bio .breit{
float:none;
width:auto;
}

.einzel-bio{

}
.einzel-bio-name{

}
.einzel-bio-bild{
width:112px;
float:right;
margin-top:55px;
}
.einzel-bio-bild span, .einzel-bio-bild-gross{
font-size:0.68em;
color:#696969;
}
.einzel-bio-text{
float:left;
width:450px;
}
.einzel-bio-datum{
margin-bottom:20px;
}
.einzel-bio ul{
list-style:disc;
font-size:0.75em;
margin-top:10px;
}


.ohne-bg #lbImageDataContainer,
.ohne-bg #lbOuterImageContainer{
max-width:539px !important;
}
.ohne-bg #lbLightboxImage{
max-width:515px !important;
}
.ohne-bg #lbOuterImageContainer{
max-height:708px !important;
}


/* Bio Suche */
.form1{
margin-bottom:30px;
}

/* Bio Liste Suche */
.liste-bio-all{
position:relative;
}
#wrapcontent .liste-bio-all a{
color:#666;
text-decoration:none;
}
#liste-bio-suche{
text-align:right;
}
#liste-bio-suche .form1{
margin-bottom:0px;
}
#liste-bio-suche input{
font-size:11px;
border:solid 1px #999;
}
#liste-bio-suche .form1 .suchfeld{
width:99px;
}
#liste-bio-suche .form1 .suchfeld-button{
width:55px;
}
#liste-bio-suche .suchinfo{
position:absolute;
left:0px;
top:0px;
text-align:right;
font-size:11px;
background-color:#FFF;
width:420px;
height:0px;
overflow:hidden;
}
#liste-bio-suche:hover{
height:auto;
}
#liste-bio-suche:hover .suchinfo{
padding:3px 0px;
height:auto;
}
#liste-bio-suche .suchinfo .small{
font-size:11px;
}

.liste-bio-all .liste-bio-alph-nav{
font-size:1.13em;
margin-top:20px;
margin-bottom:36px;
}
.liste-bio-all .liste-bio-alph-nav a{
margin-right:10px;
}
#wrapcontent .liste-bio-all a:hover,
#wrapcontent .liste-bio-all .liste-bio-alph-nav .aktive{
text-decoration:underline;
}

.liste-bio-all .liste-bio-elem{
width:210px;
height:55px;
float: left;
margin-top:15px;
}
.liste-bio-all .liste-bio-elem-3{
width:180px;
}
.liste-bio-all .liste-bio-elem-img{
float: left;
width:45px;
}
.liste-bio-all .liste-bio-elem-txt{
float:right;
margin-right:20px;
width:135px;
}
.liste-bio-all .liste-bio-elem-3 .liste-bio-elem-txt{
margin-right:0px;

}



/* EXT Ausstellungen */
.liste-aus-elem{
position:relative;
margin-bottom:20px;
}
.liste-film-elem{
padding:20px 10px;
}
/* .liste-aus-elem br{
margin:10px 0px;
} */
.aus-jahr{
margin-bottom:20px;
}
.liste-aus-datum{
width:85px;
padding-right:15px;
float:left;
text-align:right;
}
.liste-aus-titel{
float:left;
width:300px;
/* background-color:#990; */
}
.liste-ver-titel{
/* position:relative; */
float:right;
width:490px;
margin-bottom:6px;
/* background-color:#990; */
}
.liste-ver-linie{
/* position:relative; */
float:right;
width:490px;
margin-left:110px;
border-top:1px solid #005A4C;
height:1px;
line-height:0px;
overflow:hidden;
}
.liste-ver-titel p{
margin-bottom:0.50em !important;
}

.liste-ver-archiv{
color:#696969 !important;
font-size:0.68em;
margin-bottom:20px;
}
.liste-ver-archiv a{
/* color:#696969 !important; */
margin-left:2px;
text-decoration:underline !important;
}
.liste-ver-archiv span.current a{

}

.liste-film-datum{
border-bottom:1px solid #005A4C;
padding-bottom:10px;
margin-bottom:10px;
}
.liste-film-titel{

}
.liste-ver-art{
/* position:relative; */
float:right;
text-align:right;
padding-bottom:6px;
/* margin-top:6px;
margin-bottom:6px; */
/* margin-left:110px; */
width:490px;
font-family:Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
color:#696969 !important;
font-size:0.68em;
}
.liste-ver-art a{
text-decoration:none !important;
}
.liste-ver-link a{
color:#696969 !important;
text-decoration:none !important;
}
.liste-ver-url{
float:left;
/* position:relative;
margin-left:0px; */
width:390px;
text-align:left;
}
.liste-ver-link{
float:right;
/* position:absolute;
bottom:0px;
right:0px; */
}

.liste-aus-titel-breit{
width:410px;
}
.liste-aus-titel a{
color:#000 !important;
text-decoration:none !important;
}
.liste-aus-bild{
float:right;
width:180px;
text-align:right;
/* background-color:#f00; */
}


.liste-aus-bild a img, .liste-aus-bild a:hover img{
border:none !important;
}


.liste-aus-zeiten{
margin-top:20px;
font-size:0.88em;
}

.liste-aus-archiv-nav{
margin:10px 0px;
margin-top:15px;
font-size:0.75em;
padding-bottom:10px;
border-bottom:solid 1px #005A4C;
color:#888;
}
.liste-aus-archiv-nav a{
color:#000 !important;
margin-right:2px;
text-decoration:none !important;
}


/* FOOTER */
#footer{
clear:both;
width:600px;
height:44px;
margin-top:2.50em;
margin-left:180px;
padding:4px 0px;
border-top:solid 1px #696969;
font-family:Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
font-size:0.61em;
color:#696969;
}
.basis1 #footer{
margin-left:0px;
}
.footer-left{
width:580px !important;
margin-top:10px !important;
margin-left:10px !important;
margin-right:10px !important;
}
#footer img{
float:left;
margin-left:70px;
margin-right:10px;
border:solid 0px #FFF !important;
}
#footer .csc-textpic{
margin-left:70px;
}
.basis1 #footer img, .basis1 #footer .csc-textpic{
margin-left:10px;
}
#footer .csc-textpic-text, #footer p{
padding-top:1.00em;
}

.component-items, .small{
width:480px;
margin-top:1.00em;
font-size:0.75em;
}


/* allg. Klassen */
.clear{
clear:both;
float:none;
height:0px;
line-height:0px;
overflow:hidden;
}
.left{
float:left;
}
.right{
float:right;
}
.center{
text-align:center;
}

.bottom-5{
margin-bottom:5px;
}
.bottom-10{
margin-bottom:10px;
}

.rot{
color:#8b0000;
}

.small{
font-family:Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
color:#696969;
font-size:0.68em;
}

.skip {
	position: absolute;
	left: -1000em;
	width: 20em;
}

/* TypoKlassen */
.csc-textpic-imagewrap{
position:relative;

}

div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image{
margin-bottom:0px;
}
DIV.csc-textpic-imagerow ul{
margin-left:0px !important;
}
DIV.csc-textpic-imagerow ul li{
margin-bottom:10px !important;
}

.imgtext-table{
display:block;
margin-bottom:10px;
}

.bodytext-right .csc-textpic-caption{
font-size:0.68em;
color:#696969;
}
.bodytext-right .csc-textpic-image .csc-textpic-caption{
margin-top:0.44em;
margin-bottom:1.0em;
}
.bodytext-right .csc-textpic-caption p{
margin-bottom:0px !important;
}
.bodytext-left .csc-textpic-caption{
font-size:0.75em;
}

.bodytext-zeile1, .bodytext-zeile2{
position:relative;
clear:both;
display:block;
padding:5px 0px;
}
.bodytext-zeile2{
background-color:#F5F5F5;
}
.bodytext-zeile2 a{
color:#000 !important;
}
.bodytext-zeile2 a.small{
color:#696969 !important;
}
.bodytext-zeile1 a img, .bodytext-zeile2 a img, .bodytext-zeile1 a:hover img, .bodytext-zeile2 a:hover img{
border:0px !important;
vertical-align:middle;
}
.bodytext-zeile1 .csc-textpic-text, .bodytext-zeile2 .csc-textpic-text{
/* padding-top:20px; */
padding:0px 2px;
}
.bodytext-zeile1 div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image,
.bodytext-zeile2 div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image{
margin-bottom:0px;
}
.bodytext-zeile1 p, .bodytext-zeile2 p{
margin-bottom:0px !important;
}

div.csc-textpic-intext-right-nowrap div.csc-textpic-imagewrap{
padding:0px 4px;
}

#closeLink {
background:transparent url(../images/close.gif) no-repeat scroll center center !important;
}

/* sitemap */

#wrapcontent .csc-menu-1{
list-style:none;
}
#wrapcontent .csc-menu-1 .subnav{
margin-left:30px;
}

#wrapcontent .csc-menu-def{
margin-top:1.0em;
margin-left:30px;
}
#wrapcontent .csc-menu-def li{
margin-bottom:3px;
}

#wrapcontent .csc-menu-4 dl{
line-height:1.5em;
}
#wrapcontent .csc-menu-4 dt{
margin-top:0.75em;
margin-bottom:0.25em;
}
#wrapcontent .csc-menu-4 dd{
margin-left:20px;
padding-bottom:0.25em;
}

/*  */
#wrapcontent .tx-veguestbook-pi1{
width:600px;
}
#wrapcontent h2.tx-guestbook-header{
position:relative;
/* float:left;
width:460px; */
width:600px;
color:#000;
background-color:#FFF;
font-size:1.00em;
margin-bottom:1.0em;
}
#wrapcontent h2 span.tx-guestbook-date{
position:absolute;
right:0px;
width:120px;
margin-bottom:0.50em;
text-align:right;
}
.tx-veguestbook-pi1 .tx-guestbook-field{
position:relative;
float:left;
width:600px;
padding:0.25em 0pt;
}
.tx-veguestbook-pi1 .tx-guestbook-field input.tx-guestbook-form-inputfield-big{
width:388px;
}

.tx-veguestbook-pi1 .tx-guestbook-pagination {
font-size:1.0em;
font-weight: normal;
}
#wrapcontent .tx-veguestbook-pi1 .tx-guestbook-pagination a{
text-decoration:none;
color:#999;
}


.freecap-wrap{
position:relative;
float:right;
margin-right:70px;
/* background-color:#F88; */
width:384px;
}
.freecap-imgwrap{
float:left;
}
.freecap-wrap p{
padding-left:10px;
font-size:12px;
}
.tx-veguestbook-pi1 .tx-guestbook-form-inputfield-med{
display: block;
float: none !important;
}
.tx-veguestbook-pi1 .tx-srfreecap-pi2-image{
margin-top:-10px;
margin-bottom:0px;
}
.tx-veguestbook-pi1 .tx-guestbook-field label {
width:146px;
}


/* Mailform */
#mailform{

}
#mailform .csc-mailform-field{
margin-bottom:10px;
}
#mailform .csc-mailform-field label{
float:left;
width:214px;
padding-top:2px;
/* text-align: right; */
}
#mailform .csc-mailform-field input{
display:block;
border:solid 1px #999;
}
#mailform .csc-mailform-field .csc-mailform-radio label{
max-width:320px;
width:auto;
display:inline;
padding:3px 0px;
}
* + html #mailform .csc-mailform-field .csc-mailform-radio label{
padding:3px 0px;
}

#mailform .csc-mailform-field span.csc-mailform-radio{
display:block;
float:left;
max-width:350px;
min-width:267px;
}
#mailform .csc-mailform-field .csc-mailform-radio input{
clear:both;
margin:4px 10px;
margin-left:0px;
padding:0px;
border:none;
float:left;
display:block;
}
* + html #mailform .csc-mailform-field .csc-mailform-radio input{
margin:2px 10px;
margin-left:0px;
}

/* #mailform .csc-mailform-field .csc-mailform-radio{
border:none;
display:block;
margin:0px;
padding:0px;
}
#mailform .csc-mailform-field .csc-mailform-radio input{
position:relative;
top:3px;
}
* + html #mailform .csc-mailform-field .csc-mailform-radio input{
top:0px;
} */
#mailform .csc-mailform-submit{
margin-top:15px;
}


/* Themenplugin */
.tx-gdwthemen-pi1{
position:relative;
}
.tx-gdwthemen-pi1 h3 {
background-color: #F5F5F5;
    font-size: 1.13em !important;
    font-weight: normal;
    letter-spacing: 2px;
    margin-bottom: 1.5em;
    padding: 1px 0;
}
.tx-gdwthemen-pi1 .small_light {
    color: #F5F5F5;
    font-family: Verdana,Arial,Helvetica,Geneva,Swiss,SunSans-Regular;
    font-size: 10px;
    font-weight: normal;
    line-height: 12px;
}

.tx-gdwthemen-pi1 a img{
border:none !important;
}

.tx-gdwthemen-pi1 .ueberthem{
position:absolute;
top:-44px;
/* right:0px; */
left:67px;
}
.tx-gdwthemen-pi1 .th-en .ueberthem{
left:46px;
line-height:1.0em;
}
.tx-gdwthemen-pi1 .ueberthem a{
border-left:solid 1px #000;
padding-left:8px;
text-decoration:none !important;
}

#wrapcontent .tx-gdwthemen-pi1 DIV.csc-textpic DIV.csc-textpic-single-image IMG {
margin-bottom:2px;
}

#wrapcontent .tx-gdwthemen-pi1 ul{
margin-top:1.0em;
margin-left:50px;
line-height:1.0em;
}
#wrapcontent .tx-gdwthemen-pi1 ul li{
margin-bottom:auto;
}

#wrapcontent .tx-gdwthemen-pi1 b{
display:block;
padding-bottom:1.0em;
}
#wrapcontent .tx-gdwthemen-pi1 p b{
display:inline;
padding-bottom:auto;
}


.einruck{
margin-left:20px;
}

.clear-border{
border-top:solid 1px #999;
}
